AntiVir 需要搭配哪一個 Linux 發佈版本一起運作?

AntiVir 不需仰賴任何 Linux 發佈版本就可獨立運作。 它只需要 MTA 就夠了。

此程式可下載為壓縮格式的 TAR 檔 (TGZ),因此可以安裝到所有 Linux 系統上。

受影響的產品

  • Avira AntiVir MailGate [Linux]
  • Avira AntiVir MailGate [Solaris]
  • Avira MailGate Suite [Linux]
  • 建立日期 : 2007年3月14日星期三
  • 上次更新 : 2011年4月18日星期一
  • 文章評價